/** When text on the page is highlighted **/
::-moz-selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
::selection { 
    background: #b3d4fc; 
    text-shadow: none; 
}
/** Shows for browsers less than ie 7 **/
.chromeframe { 
    margin: 0.2em 0; 
    background: #ccc; 
    color: #000; 
    padding: 0.2em 0;
}

/** Global Styles **/
body {
    font-family:Arial, Helvetica, sans-serif;
    color:#4c4b4a;
    line-height:1.4;
    font-size:16px;
    background:#000 url(../images/body.jpg) center top no-repeat;
    padding:165px 0 100px;
    overflow-x: hidden;
}
a {
    color:#063658;
    text-decoration: none;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;	
}
img{
    max-width:100%;
}

h1, h2, h3, h4, h5, h6, p{
    word-wrap: break-word;
} 
h1, h2, h3, h4, h5, h6{
    line-height: 120%;
    letter-spacing: 0px;
    margin: 15px 0 20px;
}

h1, .text-seperator h5{
    font-size: 24px;
}
h2{
    font-size: 22px;
    margin-top: 15px;
}
h3{
    font-size: 20px;
}
h4{
    font-size: 18px;
}
h5{
    font-size: 16px;
}

.green-pastures .content .spacer-block hr { 
    display: block; 
    height: 1px; 
    border: 0; 
    border-top-style: solid; 
    border-top-width: 1px; 
    padding: 0; 
    margin:0; 
    border-width: 30px;
}
/*



.btn, input[type=button], input[type=submit]{
    border: none;
    font-weight: normal;
    font-size: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: .4em 1.8em;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
    text-decoration: none;
}*/


.green-pastures .content .main-wrap{
    border:15px solid #fff;
    background:#fff;
}
/** Header **/
.green-pastures .content .header-block{
    position:relative;
}
.green-pastures .content header{
    padding:0 35px;
    position:relative;
    background:url(../images/header-bg.jpg);
}
.green-pastures .content .top-curve{
    background:url(../images/header-top.png) no-repeat;
    width:341px;
    height:133px;
    position:absolute;
    left:50%;
    margin-left:-170px;
    top:-133px;
}
.green-pastures .content .top-header{
    position:absolute;
    left:0;
    top:-50px;
    width:100%;
    color:#fff;
    font-family: 'Alegreya SC', serif;
    font-size:26px;
}
.green-pastures .content .header-left{
    float:left;
}
.green-pastures .content .header-right{
    float:right;
}
.green-pastures .content .top-header p{
    margin:0;
}
.green-pastures .content .header-block #main-logo{
    text-align:center;
    margin:0px;
    margin-top: -90px;
}
.green-pastures .content .header-block #main-logo .logo img{
    max-width: 100%;
    z-index:99;
    position:relative;
}
.green-pastures .content .phone-sectiion{
    position:absolute;
    left:15px;
    top:43%;
    font-size:24px;
    color:#668062;
    font-family: 'Alegreya SC', serif;
    line-height:0.7;
    width:180px;
    text-align:center;
}
.green-pastures .content .phone-sectiion strong{
    display:block;
    font-weight:normal;
    margin-bottom:10px;
}
.green-pastures .content .phone-sectiion p{
    margin:0;
}
.green-pastures .content .sub-nav{
    text-align:center;
    color:#323333;
    text-transform:uppercase;
    font-family: 'Alegreya SC', serif;
    margin:0 0 7px;
}
.green-pastures .content .sub-nav ul,
.green-pastures .content .sub-nav li{
    list-style:none;
    margin:0;
    padding:0;
}
.green-pastures .content .sub-nav li{
    display:inline-block;
    margin:0 20px;
}
.green-pastures .content .sub-nav a{
    font-size:18px;
    color:#323333;
    text-transform:uppercase;
}
.green-pastures .content .sub-nav a:hover{
    color:#668062;
}
.green-pastures .content .sub-nav p{
    margin:0;
}
/** Navigation **/
.green-pastures .content .header-block #nav-wrap{
    background: url(../images/nav-body.png) repeat-x left top;
    text-align:center;
    position:relative;
    z-index: 1001;
    height: 48px;
}

.green-pastures .content .header-block #nav-wrap::before {
    content: '';
    position: absolute;
    width: 31px;
    height: 48px;
    background: url(../images/nav-left.png);
    left: -28px;
    top: 0;
}

.green-pastures .content .header-block #nav-wrap::after {
    content: '';
    position: absolute;
    width: 31px;
    height: 48px;
    background: url(../images/nav-right.png);
    right: -28px;
    top: 0;
}

.green-pastures .content .header-block #nav-wrap #menu-icon {
    display: none;
    font-size: 20px;
    background-image: url(../images/nav-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 30px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul > li {
    display:inline-block;
    margin:0 5px;
    position: relative;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul > li > a{
    display: inline-block;
    height:49px;
    line-height:49px;
    padding:0 12px;
    font-size: 17px;
    color:#f5edd0;
    font-family: 'Alegreya SC', serif;
    text-transform:uppercase;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul > li > a:hover,
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > a,
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul > li.selected > a{
    color:#f5edd0;
    background:rgba(46, 94, 128, 0.4);
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul {
    margin:0;
    padding:0;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    position: absolute;
    display: none;
    min-width: 200px;
    top:98%;
    left:0;
    z-index: 10000;
    margin-top: 0;
    margin-bottom:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li {
    display:block;
    float: none;
    margin: 0;
    position: relative;
    padding:5px 20px;
    text-align:left;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a{
    padding:0;
    font-size: 15px;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li > a:hover{
    color:#efefef;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover > .subMenu > ul {
    display: block; 
    margin: 0;
    padding:0;
}
.green-pastures .content .header-block #nav-wrap .dropdownNavigation a {
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    font-size:18px;
    padding: 0.3em 1em 0.5em;
    color:#FFF;
}

/** Inner Page - Secondary Navigation **/
.green-pastures .content .main-content-block .content-secondary-nav ul {
    margin:0;
    padding:0;
    margin-bottom: 12px;
}
.green-pastures .content .main-content-block .content-secondary-nav ul > li:before{
    display: none;
}
.green-pastures .content .main-content-block .content-secondary-nav ul  > li{
    border-top: 1px solid #ededed;
    padding: .7em 0;
    font-size: 14px;
    text-transform: uppercase;
    list-style-type: none;
    line-height: 20px;
}

/** Main Banner **/
.green-pastures .content .banner-section-wrap{
    position:relative;
    margin: 0px 0 45px;
}
.green-pastures .content .fullwidthbanner-container{
    width:100% !important;
    position:relative;
    padding:0;
    max-height:700px !important;
    overflow:hidden!important;
    border: none!important;
}


/** Main Content **/
.green-pastures .content .main-content-block{
    /* padding: 0 35px; */
    margin-top: 20px;
}
.green-pastures .content .main-content-block h1.title{
    margin:0 0 15px;
}

/** Offers **/
.green-pastures .content .offers .title {
    color: #9e9e9e;
}
.green-pastures .content .offers .subtitle{
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 0;
}
.green-pastures .content .services .arrangement .tribute-list .tribute{
    border-top: 1px solid #ededed;
    padding: .7em 0!important;
    font-size: 14px;
    text-transform: uppercase;
    list-style-type: none;
    line-height: 20px;
}
.green-pastures .content .services .arrangement .search-container {
    position:relative;
}
.green-pastures .content .services .arrangement .search-container .search-deceased {
    position:absolute;
    top: 10px;
    right: 5px;
    height: 45px;
    width: 30px;
    background:none;
}
.green-pastures .content .services .arrangement .search-container .tribute-smart-search,
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    border: 1px solid;
    padding: 14px 1%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    margin-bottom: 1em;
    resize: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel {
    width:100%;
    float:none;
}

.green-pastures .content .services .arrangement .search-container .search-deceased:before {
    content: "C";
    font-size: 38px;	
}
.green-pastures .content .services .arrangement .tribute-list .tribute  .tribute-detail {
    display:inline;
}
.green-pastures .content .tribute-detail br{
    display:none;
}
.green-pastures .content .services .arrangement .tribute-list .tribute  .tribute-detail  a{
    font-size: 18px;
    padding-left: .2em;
}
.green-pastures .content .services .arrangement .tribute-list .tribute .deceased-image-missing,
.green-pastures .content .services .arrangement .tribute-list .tribute img {
    display: inline-block;
    margin-bottom:-7px;
}
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel {
    border-top: 1px solid #ededed;
    text-align: center!important;
}
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel a {
    padding: .6em 1.8em;
    font-size: 14px;
    padding: .4em 1.2em;
    border: none;
    font-weight: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
    text-decoration: none;    
}
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel a:hover{
    color: #fff;
    background-color: #af023b;
}

/** Paralax video block **/
.green-pastures .content .video-block .wrapper{
    max-width: 850px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.green-pastures .content .video-block .fluid-width-video-wrapper{
    border: 2px solid #000;
    margin: 2.5em 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.green-pastures .content .video-block h4 {
    font-size: 28px;
}
.green-pastures .content .video-block h5{
    font-size: 22px;
}
/** Call to Actions **/
.green-pastures .content .call-to-actions-block{
    margin: 15px 0;
}
.green-pastures .content .call-to-actions-block img{
    width:100%;
    display:block;
    border:3px solid #62510d;
}

.green-pastures .content .add-section{
    text-align:center;
}
.green-pastures .content .add-section > div{
    display:inline-block;
    margin:0 10px 15px 10px;
}
.green-pastures .content .add-section > div p{
    margin:0;
}


/** Certifications **/
.green-pastures .content .certifications-title-block {
    font-size:28px;
    margin-bottom:-30px
}

.green-pastures .content .certifications-block {
    top:0;
    padding-top: 1em;
    padding-bottom: 1em;	
} 
.green-pastures .content .certifications-block .thumb:before{
    display: none;
}
.green-pastures .content .certifications-block .thumb {
    display:  inline-block;
    padding: .3em;
    opacity: 1;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -ms-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}
.green-pastures .content .certifications-block .thumb:hover{
    -moz-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

/** Widget Footer **/
.green-pastures .content .widget-footer-block {
    padding:17px 15px 8px;
    color:#484848;
    font-weight:bold;
    font-size:15px;
    text-align:center;
    background:#ead29e;
}
.green-pastures .content .widget-footer-block p{
    margin:0 0 10px;
}
.green-pastures .content .widget-footer-block a,
.green-pastures .content .widget-footer-block strong{
    color:#b13711;
}
.green-pastures .content .widget-footer-block a:hover{
    color:#484848;
}
.green-pastures .content .ft-logo{
    text-transform:uppercase;
}
.green-pastures .content .widget-footer-block img {
    max-width: 100%;
}
.green-pastures .content .widget-footer-block input[type="text"], .widget-footer input[type="email"], .widget-footer input[type="password"]{
    margin-bottom: 0;
}
/** Quick-links **/
.green-pastures .content .widget-footer-block .widget ul {
    margin:0;
    padding:0;
}
.green-pastures .content .widget-footer-block .widget ul li {
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 18px;
}
.green-pastures .content .widget-footer-block .widget ul li:before{
    content: "s";
    font-size: 14px;
    left: 4px;
    top: 5px;
    position: absolute;
}

.widget-page .green-pastures .content .main-content-block {
    padding: 5px;
    background: #ead29e;
}
.widget-page .green-pastures .content .main-content-block .wrapper {
    padding:0;
    max-width: 1024px;
    box-shadow: 0px 0px 20px 5px #000;
    -moz-box-shadow: 0px 0px 20px 5px #000;
    -webkit-box-shadow: 0px 0px 20px 5px #000;
}

/*#scrollUp {
    bottom: 20px;
    right: 20px;
    padding: 10px 20px;
    background: #111;
    background-color: rgba(0, 0, 0, .7);
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 11px;
}*/





/** Look and Feel Defaults - Can be overridden in the theme style **/
/* Orange */
.green-pastures .content .widget-footer-block .widget a:hover, 
.green-pastures .content .widget-footer-block .widget ul li:before, 
.green-pastures .content .services .arrangement .tribute-list .tribute .tribute-detail a,
.green-pastures .content .video-block a:hover,
.green-pastures .content .header-block #nav-wrap li.selected > a,
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul a:hover,
.green-pastures .content .main-content-block .content-secondary-nav ul li.selected > a,
.green-pastures .content .main-content-block .content-secondary-nav ul li a:hover, 
.green-pastures .content .main-content-block a:hover,
.green-pastures .content #scrollUp:hover,
.green-pastures .content .page-footer-block .copyright a:hover {
    color: #d27805
}

/* Light Brown **/
.green-pastures .content .widget-footer-block h3 {
    color: #a9987a;
}
.green-pastures .content .services .arrangement .search-container .tribute-smart-search,
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    background-color: #EBEBEB;
}
.green-pastures .content .spacer-block hr {
    border-color: #EBEBEB;
}

/* Near Black */
.green-pastures .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
    background-color: #62510d;
}
/* Royal Cherry */
.green-pastures .content .header-block #nav-wrap #menu-icon,
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel a:hover {
    background-color: #E4C994;

}

/* Mid Grey */
.green-pastures .content .certifications-title-block {
    background-color: #a09893;
} 
.green-pastures .content .services .arrangement .search-container .tribute-smart-search,
.green-pastures .content .services .arrangement .tribute-list .tribute-button-panel .email-notification-panel .email-input {
    color: #A09893;
}
/** secondary nav on inner page **/
.green-pastures .content .main-content-block .content-secondary-nav ul li a, 
.green-pastures .content .main-content-block .content-secondary-nav ul li {
    color: #A09893;
}

/* Dark Grey */
.green-pastures .content .page-footer-block {
    background-color: #23211b;
}

/* Dark Brown */





.green-pastures .content .arrangement-thumbs a{
    color:#063658;
}
.green-pastures .arrangement .email-notification-thankyou, .arrangement .email-notification-panel{
    float:none !important;
    width:auto !important;
    color:#4b2305 !important
}


.green-pastures .arrangement-thumbs .arrangement{
    width:100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.green-pastures .arrangement .search-container .tribute-smart-search,
.green-pastures .arrangement .email-notification-panel input{
    padding:5px 8px;
    height:17px;
    width:72%;
    border:1px solid #E2E2E9;
    margin:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
}
.green-pastures .arrangement .email-notification-panel input{
    width:65%;
    margin:0 5px 5px 0;
}
.green-pastures .arrangement .please-wait-message{
    display:block;
}
.arrangement .search-container{
    position:relative;
}
.green-pastures .arrangement a.search-deceased{
    width:34px !important;
    height:28px !important;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute{
    height:auto !important;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute:after{
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-list{
    margin:10px 0 5px;
    width:auto;
}
.green-pastures .arrangement-thumbs .arrangement{
    background:none;
    padding:15px 10px;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute{
    float:none;
    width:auto;
    height:auto;
    background:none;
    margin:0 0 10px;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute img,
.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute .deceased-image-missing{
    max-width:60px;
    max-height:75px;
    border:2px solid #EEEFF4;
    float:left;
}

.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute a{
    text-align:left;
    color:#063658;
    font-size:12pt;
    margin:0;
    line-height:initial;
}

.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail a {
  width: 150px;
}

.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute a:hover{
    color:#4b2305;
}
.green-pastures .arrangement-thumbs{
    border:4px solid #62510d;
    background:#f1e8c6;
}
.green-pastures .arrangement{
    font-size:14px;
}
.green-pastures .content .content-top-bar{
    margin:0 0 10px;
}
.green-pastures .content .content-top-bar a{
    color:#4b2305 !important;
    display:inline-block;
    font-size:15px;
    padding:0;
    text-align:center;
    float:none;
    position:relative;
    margin-right:5px;
}
.green-pastures .content .content-top-bar a.past-services{
    color:#4b2305 !important;
    margin-right:0;
}
.green-pastures .arrangement-list-full fieldset{
    margin:20px 10px 10px;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute .date{
    display:inline-block;
    color:#5b3a21;
    line-height:initial;
    font-size:13px;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-button-panel{
    font-size:13px;
}
.green-pastures .arrangement-thumbs .arrangement .tribute-button-panel .view-all{
    margin-right:0;
}

.green-pastures .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail {
    margin-left: 0;
    line-height: 1.3;
    height: auto;
    padding-top: 3px;
    display: inline-block;
    vertical-align: top;
    padding-left: 5px;
    width: 150px;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute .deceased-image-missing {
    width: 60px;
    height: 75px;
    margin: 0 auto;
    display: inline-block;
    border: 2px solid #fff;
    box-shadow: 2px 3px 2px 0 #000;
    background-size: cover;
}

.content .arrangement-thumbs .arrangement .tribute-list .tribute img {
    display:none;
}

.content .arrangement .tribute-list .tribute .deceased-image {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    width: 60px;
    height: 75px;
    display: inline-block;
    border: 2px solid #fff;
    box-shadow: 2px 3px 2px 0 #000;
}

.content .arrangement-list-full .full-list-container {
    border: 0;
    width: 98%;
    padding: 10px 0 10px 0;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing {
    height: 130px;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image-missing img {
    height: 130px;
    border:2px solid #fff;
    box-shadow:2px 3px 2px 0 #000;
}

.content .arrangement-list-full .full-list-container .tribute-row .image-column .deceased-image a {
    height: 130px;
    background-position:top center;
    border:2px solid #fff;
    box-shadow:2px 3px 2px 0 #000;
}

.inside-page .tribute2 .picture-frame .inner-frame img.inner-image {
    height: 250px;
    top: -5px;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-wrapper {
    max-width: 100%;
}

.inside-page .tribute2 .picture-frame .inner-frame .image-outter {
    top: 0 !important;
}

.inside-page .tribute2 .picture-frame .inner-frame {
    background-color: transparent;
    top: 40px;
}

.inside-page .tribute2 .picture-frame .inner-frame .empty-image {
    margin-top: 0;
}

.single-spaced {
  line-height: .5;
  font-weight: bold;
}